{
	"stringList" :
	{
		"import_name" : ["ご奉仕フェラ（ノリノリ）"],
		"import_stage1" : [
			"u#ふふっ…大きなおちんぽ、いただきまぁす♪",
			"s#うおぅ…",
			"u#んふっ…おひんぽミルクいっぱい出ひてね…♪",
			"s#くぅっ凄い下遣いだ……",
			"u#はむっ、じゅるっ……じゅるっ……おいひぃ",
			"s#こいつはすぐ出ちまいそうだ…",
			"u#んもっ……んじゅっ……いっぱいミルク出してね……♪",
			"#ssend"
			],
		"import_stage2" : [
			"u#{s}のおひんひん…んっ…大ひくて…",
			"s#おぉ…咥えられながら喋られると…",
			"u#ふぉんとう…ふわえがいが…んじゅっ…あるわ……♪",
			"s#たまらねえな、こりゃ……",
			"u#んむっ……ジュルルッ……んちゅっ……",
			"u#ふふっ、もうでひゃいそう……？",
			"s#もっと…もっとだもっと強く吸ってくれ",
			"u#んぐっ……ふぁあい……♪",
			"u#んじゅぅ……ジュルルル……んっはぁ……♪",
			"#ssend"
			],
		"import_stage3" : [
			"s#くぅ……",
			"u#んもっ……かぽっ……じゅるっ……",
			"u#ふふっ…？出ちゃう？もう出ちゃう？",
			"s#バカ……言うな……まだ、まだだ",
			"u#わぁ……まだ大きくなるのね……♪",
			"s#これでも奥まで咥え込むのかよ……あんた本当淫乱だぜ……",
			"u#お褒め頂いて、嬉しいわ……",
			"u#んん……♪大ひいおひんひん……さいふぉぉ……",
			"u#ぐぽっ……ぬぼっ……じゅるっ……ちゅるるっ……",
			"#ssend"
			],
		"import_stage4" : [
			"s#くぅっ……んおぉ……",
			"u#んぶっ……んぐっ……ふふっ出る？",
			"u#おひんひんミルク出ひちゃって……",
			"s#ぐおおお……",
			"u#いっぱい、いっぱぁい出ひてね……♪",
			"u#じゅるっ…じゅぷっ…ギュルルッ",
			"s#くうっ…！もう限界だ…！",
			"u#出ひて…おひんひんミルクいっぱい出ひてぇ……♪",
			"u#ジュボッ！ジュルッ！ジュルルッ！",
			"#ssend"
			],
		"import_stage5" : [
			"s#うおお！出る！出るぞ！",
			"u#んぶっ！んん～～～♪",
			"u#（ああ、美味しい……おちんちんミルク最高…♪）",
			"s#ふ～、出した出した…最高だったよあんた……",
			"u#んっぷぁ……それじゃ、もう一発行こうかしら…♪",
			"s#オイオイオイ……",
			"#ssend"
			]
	}
}
